$color-theme: #b32828;

.container {
  border: solid 1px;
  max-width: 350px;
  margin: auto;
}

.txtColor {
  color: $color-theme;
}

nav {
  ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }
}

.article {
  width: 600px / 960px * 100%;
}
